{
  "dependencies": {
    "aes-js": "^3.1.2",
    "crypto": "^1.0.1",
    "express": "^4.19.2",
    "fs": "^0.0.1-security",
    "https": "^1.0.0",
    "md5": "^2.3.0",
    "net": "^1.0.2",
    "path": "^0.12.7",
    "selfsigned": "^2.4.1",
    "ws": "^7.5.10"
  },
  "name": "ai-adventure-labs-server",
  "version": "0.24.0",
  "description": "poka net",
  "main": "server.js",
  "directories": {
    "test": "tests"
  },
  "scripts": {
    "test": "node server.js"
  },
  "keywords": [
    "ws",
    "tcp",
    "http",
    "ai",
    "koboldcpp",
    "kobold",
    "openai",
    "open-ai",
    "gpt"
  ],
  "author": "FullGreaM",
  "license": "MIT"
}
